/* navigation */
.navbar-inverse .navbar-nav .member-links a {
	margin-right: 1px;
	display: inline;
}

/* mega menu */
.menu-arrow-up {
	display: none;
}

/* homepage map-tabs */
.map-tabs {
	display: block;
	text-align: center;
}

.btn-group {
	white-space: nowrap !important;
	display: inline;
}

button {
	white-space: normal !important;
}

.cluster {
	background: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ntt.hothouse/themes/ntt/images/mapMarkerCluster.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ntt.hothouse/themes/ntt/images/mapMarkerCluster.png', sizingMethod='scale')";
}

/* weblisting hover effects */
.weblisting-category p {
	display: none;
}

.weblisting-category a {
	diplay: block;
	width: 100%;
	height: 100%;
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
